@charset "UTF-8";
/* DIN字体 */
/* DINPro-Regular */
@font-face{
  font-family: "DINPro-Regular";
  src: url('DINPro-Regular.eot');
  src: url('DINPro-Regular.woff') format('woff'),
    url('DINPro-Regular.ttf') format('truetype'),
    url('DINPro-Regular.svg#iconfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* DIN-Regular */
@font-face{
  font-family: "DIN-Regular";
  src: url('DIN-Regular.eot');
  src: url('DIN-Regular.woff') format('woff'),
    url('DIN-Regular.ttf') format('truetype'),
    url('DIN-Regular.svg#iconfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* DIN-Bold */
@font-face{
  font-family: "DIN-Bold";
  src: url('DIN-Bold.eot');
  src: url('DIN-Bold.woff') format('woff'),
    url('DIN-Bold.ttf') format('truetype'),
    url('DIN-Bold.svg#iconfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* DIN-Light */
@font-face{
  font-family: "DIN-Light";
  src: url('DIN-Light.eot');
  src: url('DIN-Light.woff') format('woff'),
    url('DIN-Light.ttf') format('truetype'),
    url('DIN-Light.svg#iconfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* DIN-Medium */
@font-face{
  font-family: "DIN-Medium";
  src: url('din-medium.eot');
  src: url('din-medium.woff') format('woff'),
    url('din-medium.ttf') format('truetype'),
    url('din-medium.svg#iconfont') format('svg');
  font-weight: normal;
  font-style: normal;
}